IF OBJECT_ID('dbo.fdt_rutas') IS NULL
CREATE TABLE dbo.fdt_rutas
( 
    operacion char(8) NOT NULL, -- dependiendo del desarrollo, INT(interfase), REP(reportes), BCO(Bancos)
    codigo  tinyint NOT NULL,
    tipo tinyint NOT NULL, --1 (reporte), 2(medio magnetico)
    secuencia smallint NOT NULL,
    archivo varchar(50) NOT NULL,
    ruta varchar(500) NOT NULL,
    tabla varchar(30) NOT NULL,  --donde se guardara la info para ser invocado el reporte
    CONSTRAINT PK_fdt_rutas PRIMARY KEY NONCLUSTERED (operacion, codigo, tipo, secuencia)
)
GRANT ALL ON fdt_rutas TO PUBLIC
GO

